@charset "utf-8";
/* CSS Document */
* { font: 14px/1.5 'Arial', '\5FAE\8F6F\96C5\9ED1', 'Microsoft Yahei', 'Helvetica', 'sans-serif'; margin: 0; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
table, th, td, tr { border-collapse: collapse; border-spacing: 0; font-size: 16px;}
ol, ul { list-style: none;}
li { list-style-type: none;}
img { max-width: 100%; border: 0;}
.clear::after { content: ''; display: block; height: 0; overflow: hidden; clear: both;}
a { color: #292929; text-decoration: none;}
a:visited, a:hover, a:active { text-decoration: none;}
.fl { float: left;}
.fr { float: right;}

.icon { display: block; width: 100%; height: 100%;}
.cover, .cover1 { display: block; position: absolute; left: 0; top: 0; right: 0; bottom: 0;}
.cover { width: 100%; height: 100%; object-fit: cover;}
.cover1 { max-width: 100%; max-height: 100%; margin: auto;}

@font-face { font-family: "AlimamaShuHeiTi-Bold"; src: url('../fonts/AlimamaShuHeiTi-Bold.ttf');}

.w950 { width: 950px; margin: 0 auto;}
@media screen and (max-width:950px) {
	.w950 { width: 100%;}
}

.lyContainer { min-height: 100%; overflow: hidden; background-color: #fff;}

.lyBanner a img { display: block; width: 100%; background-color: #fff;}

.lyMain { overflow: hidden; padding: 25px;}

.lyTitle, .lyTitle span { overflow: hidden; line-height: 1; color: #f40d1a; font-family: "AlimamaShuHeiTi-Bold"; font-size: 30px; text-align: center; margin-bottom: 20px;}
.lyTitle span { color: #333; margin: 0;}
.lyTitle::after { content: ''; display: block; width: 48px; height: 3px; background-color: #f40d1a; margin: 10px auto 0;}

.lyPart { margin: 0 auto 25px; padding: 25px; background-color: #edf4fb;}
.lyDec p { line-height: 24px; color: #666; font-size: 14px; margin-bottom: 10px;}
.lyDec p:last-child { margin-bottom: 0;}
.lyDec .img { margin-top: 20px;}

.lyElec { display: flex; align-items: center;}
.lyElec .text { width: calc(100% - 220px); padding-right: 25px;}
.lyElec .text h3, .lyElec .text h3 em { line-height: 1; color: #333; font-family: "AlimamaShuHeiTi-Bold"; font-size: 24px;}
.lyElec .text h3 em { color: #f40d1a;}
.lyElec .text span { display: block; line-height: 25px; color: #333; font-size: 15px; font-weight: bold; margin-top: 10px;}
.lyElec .text .ms { margin: 10px 0 20px;}
.lyElec .text .ms p { line-height: 24px; color: #666; font-size: 14px;}
.lyElec .text a.btn { display: inline-block; vertical-align: top; line-height: 40px; color: #fff; font-size: 14px; font-weight: bold; padding: 0 20px; background-color: #f40d1a;}
.lyElec .img { width: 220px; overflow: hidden;}
.lyElec .img a { display: block; width: 100%; overflow: hidden; padding: 10px; background-color: #fff;}


.lyList { margin: 0 auto; padding: 25px; background-color: #edf4fb;}
.lyList ul li { margin-bottom: 10px;}
.lyList ul li:last-child { margin-bottom: 0;}
.lyList ul li a { display: block; min-height: 30px; overflow: hidden; line-height: 30px; color: #1e8ae7; font-size: 15px; padding-left: 30px; position: relative;}
.lyList ul li a i { display: block; width: 20px; height: 20px; overflow: hidden; position: absolute; left: 0; top: 4px;}
.lyList ul li a:hover { color: #f40d1a;}


.lyTab01, .lyTab02 { margin: 0 auto;}
.lyTab01 ul, .lyTab02 ul { display: flex; flex-wrap: wrap; justify-content: center; margin: 0 -2px;}
.lyTab01 ul li, .lyTab02 ul li { width: 33.333333%; padding: 0 2px;}
.lyTab02 ul li { width: 19%;}
.lyTab02 ul li:last-child { width: 24%;}
.lyTab01 ul li a, .lyTab02 ul li a { display: block; width: 100%; min-height: 100%; overflow: hidden; color: #333; font-size: 17px; font-weight: bold; text-align: center; padding: 10px; background-color: #d7e6f4; display: flex; align-items: center; justify-content: center;}
.lyTab01 ul li.active a, .lyTab02 ul li.active a { color: #fff; background-color: #f40d1a;}
.lyTab_main, .lyTab02_main { margin: 0 auto 25px; padding: 25px; background-color: #edf4fb;}
.lyTab_main ul li, .lyTab02_main ul li { margin-bottom: 20px;}
.lyTab_main ul li:last-child, .lyTab02_main ul li:last-child { margin-bottom: 0;}
.lyTab_head { margin: 0 auto;}
.lyTab_head a { display: block; width: 100%; line-height: 25px; color: #333; font-size: 15px; font-weight: bold; padding: 10px 45px 10px 20px; background-color: #fff; border: 1px solid #d7e6f4; position: relative;}
.lyTab_head a::before { content: ''; display: block; width: 3px; height: 15px; background-color: #f40d1a; position: absolute; left: 0; top: 15px;}
.lyTab_head a i { display: block; width: 45px; height: 45px; overflow: hidden; padding: 15px; position: absolute; top: 0; right: 0;}
.lyTab_main ul li.on .lyTab_head a i, .lyTab02_main ul li.on .lyTab_head a i { transform: rotateX(180deg); -webkit-transform: rotateX(180deg);}

.lyTab_main ul li .lyTab_con, .lyTab02_main ul li .lyTab_con { display: none; margin-top: 20px;}
.lyTab_main ul li.on .lyTab_con, .lyTab02_main ul li.on .lyTab_con { display: block;}
.lyTab_con .text { width: 100%; margin-bottom: 20px;}
.lyTab_con .text h3 { display: inline-block; vertical-align: top; line-height: 1; color: #333; font-size: 15px; font-weight: bold; margin-bottom: 10px; padding: 10px 20px; background-color: #d7e6f4; border-radius: 25px;}
.lyTab_con .text h4 { display: block; width: 100%; line-height: 22px; color: #333; font-size: 14px; font-weight: bold; margin: 10px 0;}
.lyTab_con .text h5 { display: block; width: 100%; line-height: 24px; color: #333; font-size: 18px; font-weight: bold; margin: 0 0 10px;}
.lyTab_con .text .ms { line-height: 22px; color: #666; font-size: 14px; padding-left: 20px;}
.lyTab_con .text .ms p, .lyTab_fa dl dd .faCon .faMs p { min-height: 22px; overflow: hidden; line-height: 22px; color: #666; font-size: 14px; margin-bottom: 8px; padding-left: 14px; position: relative;}
.lyTab_con .text .ms p:last-child, .lyTab_fa dl dd .faCon .faMs p:last-child { margin-bottom: 0;}
.lyTab_con .text .ms p::before, .lyTab_fa dl dd .faCon .faMs p::before { content: ''; display: block; width: 4px; height: 4px; overflow: hidden; background-color: #666; border-radius: 50%; position: absolute; left: 0; top: 9px;}
.lyTab_con .img { width: 100%;}
.lyTab_con .img span { display: block; width: 100%; line-height: 24px; color: #666; font-size: 14px; text-align: center; margin-top: 10px;}

.lyTab_con .con { display: flex; margin-bottom: 20px;}
.lyTab_con .con .text { width: calc(100% - 400px); margin: 0; padding-right: 25px;}
.lyTab_con .con .img { width: 400px;}
.lyTab_con .text .ms02 { padding: 0;}

.lyTab_con02 .con .text { width: calc(100% - 170px); margin: 0; padding: 0 0 0 25px;}
.lyTab_con02 .con .img { width: 170px;}
.lyTab_con02 .text .ms { display: flex; padding: 0;}
.lyTab_con02 .text .ms p { margin-right: 25px;}
.lyTab_con02 .text .ms p:last-child { margin-right: 0;}

.lyTab_con03, .lyTab_con05 { background-color: #fff; padding: 20px;}
.lyTab_con03 .con .img { width: 360px;}
.lyTab_con03 .con .text { width: calc(100% - 360px);}
.lyTab_con03 .con .text table tr td { line-height: 1.2; color: #666; font-size: 14px; padding: 5px;}

.lyTab_con04 .text .ms { display: block;}
.lyTab_con04 .text .ms p, .lyTab_con04 .text .ms p:last-child { margin-right: 0;}

.lyTab_con .lyTab_fa { margin-top: 25px;}
.lyTab_con .lyTab_fa dl { display: flex; flex-wrap: wrap; justify-content: center; margin: 0 -6px;}
.lyTab_con .lyTab_fa dl dd { width: 33.333333%; padding: 0 6px;}
.lyTab_fa dl dd .faCon { min-height: 100%; background-color: #fff;}
.lyTab_fa dl dd .faCon .faHead { overflow: hidden; line-height: 1; color: #fff; font-size: 15px; margin: 0; padding: 10px 20px; background-color: #f40d1a;}
.lyTab_fa dl dd .faCon .faMs { padding: 20px 20px 20px 10px;}

.lyTab_con .conImg dl { display: flex; flex-wrap: wrap; justify-content: center; margin: 0 -10px;}
.lyTab_con .conImg dl dd { width: 50%; padding: 0 10px;}

.btn02 { text-align: center; margin-top: 20px;}
.btn02 a { display: inline-block; vertical-align: top; overflow: hidden; color: #fff; font-size: 14px; font-weight: bold; padding: 8px 20px; background-color: #f40d1a;}
.btn02 a:hover { background-color: #dd1f25;}

.btn03 { margin-top: 10px;}
.btn03 a { display: inline-block; vertical-align: top; overflow: hidden; color: #fff; font-size: 14px; font-weight: bold; padding: 8px 20px; background-color: #f40d1a;}
.btn03 a:hover { background-color: #dd1f25;}


@media screen and (max-width:1000px) {
}
@media screen and (max-width:920px) {
}
@media screen and (max-width:820px) {
	.lyTitle, .lyTitle span { font-size: 26px;}

	.lyTab02 ul li { width: 18%;}
	.lyTab02 ul li:first-child { width: 21%;}
	.lyTab02 ul li:last-child { width: 25%;}
	.lyTab01 ul li a, .lyTab02 ul li a { font-size: 15px;}

	.lyTab_con .con { display: block;}
	.lyTab_con .con .text { width: 100%; margin-bottom: 20px; padding: 0;}
	.lyTab_con .con .img { width: 100%;}

	.lyTab_con02 .con { display: flex;}
	.lyTab_con02 .con .img { width: 170px;}
	.lyTab_con02 .con .text { width: calc(100% - 170px); margin: 0; padding: 0 0 0 20px;}

	.lyTab_con03 .con .img { width: 280px;}
	.lyTab_con03 .con .text { width: calc(100% - 280px); margin: 0; padding: 0 0 0 20px;}

	.lyTab_con .lyTab_fa dl { margin: 0 0 -10px;}
	.lyTab_con .lyTab_fa dl dd { width: 100%; margin-bottom: 10px; padding: 0;}

}
@media screen and (max-width:767px) {
	.lyMain { padding: 20px 12px;}
	.lyTitle, .lyTitle span { line-height: 1.2; font-size: 22px;}

	.lyPart { margin: 0 auto 20px; padding: 20px;}
	.lyElec { display: block; align-items: unset;}
	.lyElec .text { width: 100%; margin-bottom: 20px; padding: 0;}
	.lyElec .text h3, .lyElec .text h3 em { line-height: 1.2; font-size: 22px;}
	
	.lyList { padding: 20px;}

	.lyTab01 ul li a, .lyTab02 ul li a { font-size: 14px; padding: 10px 5px;}
	.lyTab_main, .lyTab02_main { margin: 0 auto 20px; padding: 20px 12px;}
	.lyTab_con02 .con { display: block;}
	.lyTab_con02 .con .img { margin-bottom: 10px;}
	.lyTab_con02 .con .text { width: 100%; margin: 0; padding: 0;}
	.lyTab_con02 .text .ms { display: block;}
	.lyTab_con02 .text .ms p { margin: 0 0 10px;}
	.lyTab_con03, .lyTab_con05 { padding: 20px 12px;}
	.lyTab_con03 .con .img { width: 100%;}

	.lyTab_head a { line-height: 24px; font-size: 14px; padding: 9px 44px 9px 12px;}
	.lyTab_head a::before { width: 2px; height: 14px; top: 14px;}
	.lyTab_head a i { width: 42px; height: 42px;}

	.lyTab_con .text h3 { font-size: 14px;}
	.lyTab_con .text h5 { font-size: 16px;}

	.lyTab_con .conImg dl { margin: 0 0 -10px;}
	.lyTab_con .conImg dl dd { width: 100%; margin-bottom: 10px; padding: 0;}

}
@media screen and (max-width:390px) {
	.lyTitle, .lyTitle span, .lyElec .text h3, .lyElec .text h3 em { font-size: 18px;}
	.lyTitle::after { width: 30px; height: 2px; margin: 6px auto 0;}

}
@media screen and (max-width:320px) {
	.lyPart, .lyList { padding: 20px 12px;}

}


/**表单**/
.lin_order { padding:25px; background-color: #edf4fb;}
.lin_order form { box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box;}
.order_jbxx { margin-top: -20px;}
.lin_order .order_ts { width:100%; overflow:hidden; line-height:20px; color:#f40d1a; font-size:15px; margin:10px auto 0; padding:14px 20px; background-color: #f5fbff; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box;}
.lin_order .order_div { width:100%; margin:20px auto 0; padding:0; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; float:left;}
.lin_order .order_div50 { width:49%; margin:20px 2% 0 0;}
.lin_order .order_div50:nth-child(2n+2) { margin:20px 0 0;}
.lin_order .order_div100 { width:100%;}
.od_title { width:100%; overflow:hidden; line-height:30px; color:#333; font-size: 15px; font-weight:bold; margin: 0 auto 5px; padding:0;}
.od_title span { color:#f00;}
input[type="radio"] + label::before {
	content: "\a0"; /*不换行空格*/
	display: inline-block; vertical-align: middle; font-size: 0; width: 16px; height: 16px; margin: 12px 10px 12px 0; text-indent: .15em; border-radius: 50%; 
	background-color: #fff; border: 1px solid #c6d6e9;	line-height: 1; float:left; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box;
}
input[type="radio"]:checked + label::before {	background-color: #f40d1a; border: 1px solid #f40d1a; background-clip: content-box; padding: 3px;}
input[type="checkbox"] + label::before {
	content: "\a0"; /*不换行空格*/
	display: inline-block; vertical-align: middle; font-size: 0; width: 16px; height: 16px; margin: 12px 10px 12px 0; text-indent: .15em;
	line-height: 1; float:left; background-color:#fff; border:1px solid #c6d6e9; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box;
}
input[type="checkbox"]:checked + label::before { border: 1px solid #f40d1a; background: #f40d1a url(../images/dh.png) center center no-repeat; background-size: 14px 14px; background-clip: content-box;	color:#fff !important;}
.fm_radio, .fm_checkbox { width:100%; margin:0 auto; padding:0;}
.fm_radio ul li { width:50%; overflow:hidden; float:left;}
.fm_radio1 ul li { width:33.333333%;}
.fm_radio2 ul li {width: 50%;margin-right: 0%;}
.fm_radio3 ul li { width:100%;}
.fm_checkbox ul li { width:33.333333%; float:left;}
.fm_checkbox1 ul li { width:100%;}
.fm_checkbox2 ul li { width:50%; float:left;}
.fm_radio ul li input, .fm_checkbox ul li input { display:none;}
.fm_radio ul li label, .fm_checkbox ul li label { width:100%;line-height:40px;color: #666;font-size:14px;cursor:pointer; display:block;}
.fm_checkbox ul li label span { color: #f00;}
.fm_checkbox ul li label a { color: #1e8ae7; padding-left: 10px;}
.fm_checkbox ul li label a:hover { text-decoration: underline;}

.fm_radio ul li.qita label{ width:15%; float:left;}
.fm_radio ul li.qita .rd_ipt{float:left;display: block;width:60%;height: 36px;overflow: hidden;line-height: 36px;color: #999;font-size: 15px;margin: 2px 0;padding: 0 10px; background-color:#f5f5f5;outline: none;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-o-box-sizing: border-box;}

.fm_radio1 ul li input.rd_ipt { display:block; width:120px; height:36px; overflow:hidden; line-height:34px; color:#565656; font-size:14px; border:1px solid #ccc; margin:2px 0; padding:0 10px; outline:none; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box;}
.fm_checkbox2 ul li input.rd_ipt { float:right; display:block; width:40%; height:36px; overflow:hidden; line-height:34px; color:#565656; font-size:14px; border:1px solid #ccc; background-color:#fff; margin:2px 0; padding:0 10px; outline:none; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box;}

.tips { width:100%; overflow:hidden; color:rgba(255, 255, 255, 0.6); font-size:14px; margin:20px auto; padding:0 30px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box;}

.fm_ipt { width:100%; height:40px; overflow:hidden; margin:0 auto; padding:0;}
.fm_ipt input { display:block; width:100%; height:36px; overflow:hidden; line-height:34px; color:#565656; font-size:14px; border:1px solid #ccc; margin:2px auto; padding:0 10px; outline:none; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box;}
.fm_checkbox1 ul li label { width:100%; float:left;}
.fm_checkbox1 ul li input.rd_ipt { float:right; display:block; width:50%; height:36px; overflow:hidden; line-height:34px; color:#565656; font-size:14px; border:1px solid #ccc; background-color:#fff; margin:2px 0; padding:0 10px; outline:none; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box;}

.ipt_tit { width:100%; height:30px; overflow:hidden; line-height:30px; color:#333; font-size: 15px; font-weight:bold; margin:0 0 5px; padding:0; float:left;}
.ipt_tit1 { width:30%;}
.ipt_tit span { color:#f00;}
.fm_ipt1, .fm_ipt2 { width:100%; height:auto; overflow:hidden; margin:0; padding:0; float:right;}
.lxtel .fm_ipt1 input { width:49%; float:left;}
.lxtel .fm_ipt1 .fmIpt { width:49%; float:right;position:relative;}
.lxtel .fm_ipt1 .fmIpt input { width:100%;}
.fmIpt button { display:block; width:120px; height:40px; overflow:hidden; line-height:40px; color:#fff; font-size:14px; font-weight:bold; text-align:center; margin:0 auto; padding:0; background-color: #f40d1a; border-radius:0; border:none; outline:none; cursor:pointer; position:absolute; top:0; right:0;}
.fmIpt button:hover { background-color:#dd1f25;}
.fm_ipt3 { width:70%;}
.fm_ipt1 input, .fm_ipt1 select, .fm_ipt2 select { display:block; width:100%; height:40px; overflow:hidden; line-height:40px; color:#333; font-size:14px; background-color:#fff;border-radius: 0; border: 0; margin:0 auto; padding:0 20px; outline:none;}
.fm_ipt2 select { width:49%; margin:2px 1% 2px 0; float:left;}
.fm_ipt3 select { width:36%;}
.fm_ipt3 input.rd_ipt { float:right; display:block; width:26%; height:36px; overflow:hidden; line-height:34px; color:#565656; font-size:14px; border:1px solid #ccc; margin:2px 0; padding:0 10px; outline:none;}
.fm_ipt1 select, .fm_ipt2 select { background:#fff; padding: 0 20px 0 15px;}
.address{width: 49%;float: left;}
.area{float:right; width:49%;}
.address select { outline:none;width:49%;background:#fff; float:left;}
.address #sheng { margin-right:2%;}

.fm_slc4 select { width:48.5%; float:left}
.fm_checkbox3 .fm_ipt1 select { width:48%; margin:2px 2% 2px 0; float:left;}
.fm_checkbox3 .fm_ipt1 input { width:48%; display:block;}

.order_btn { width:140px; height:40px; overflow:hidden; margin:20px auto 0;}
.order_btn input { display:block; width:100%; height:40px; overflow:hidden; line-height:40px; color:#fff; font-size:14px; font-weight:bold; text-align:center; margin:0 auto; padding:0; background-color: #f40d1a; border-radius:0; border:none; outline:none; cursor:pointer;}
.order_btn input:hover { background-color:#dd1f25;}

.text_other { width: 100%; color:#565656; font-family: 'Arial','Microsoft Yahei','Helvetica'; font-size:14px; border: 0; background: #fff; padding:10px; outline: none;}

@media screen and (max-width:912px) {
	.fm_radio1 ul li,.fm_checkbox ul li { width:50%;}
	.fm_checkbox1 ul li, .fm_checkbox2 ul li { width:100%;}
}
@media screen and (max-width:820px) {
	.lin_order { padding:20px;}
	.order_btn { margin:20px auto 0;}
}
@media screen and (max-width:767px) {
	.lin_order, .lin_order_in .con_bg { padding:20px 12px;}
	.od_title, .ipt_tit { font-size:15px; margin:0;}
	.order_jbxx { margin-top: -10px;}
	.fm_ipt1 input, .fm_ipt1 select, .fm_ipt2 select { height:40px; line-height:38px; font-size:14px; padding:0 10px;}
	.fm_radio ul li label, .fm_checkbox ul li label,.fm_radio ul li.qita .rd_ipt { line-height:30px; font-size:14px;}
	.fm_radio ul li.qita label{ font-size:0; width:8%;}
	.lin_order .order_div50{ width:100%; margin-right:0; margin-top:10px;}
	.lin_order .order_div50:nth-child(2n+2) { margin:10px 0 0;}
	.lin_order .order_div { margin:10px auto 0;}
	.lxtel .fm_ipt1 input { width:100%; float:none;}
	.lxtel .fm_ipt1 .fmIpt { width:100%; float:none; margin-top:10px;}
	.fm_radio2 ul li { width:100%;}
	.fm_radio ul li.qita label { width:7%;}
	.fmIpt button { width:100px; height:40px; line-height:40px; font-size:14px;}

	input[type="checkbox"] + label::before { width:14px; height:14px; margin:8px 10px 8px 0;}
	input[type="radio"] + label::before { width:16px; height:16px; margin:7px 10px 7px 0;}
	
	.address { width:100%; margin-bottom:10px;}
	.area { width:100%;}
	.order_btn { width:120px; height:40px; margin:20px auto 0;}
	.order_btn input { height:40px; line-height:40px; font-size:14px;}
}
@media screen and (max-width:390px) {
	.fm_radio ul li.qita label { width:8%;}
	.text_other { width:98%;}
	
	.fm_radio1 ul li,.fm_checkbox ul li { width:100%;}
}
@media screen and (max-width:320px) {
	.lin_order, .lin_order_in .con_bg { padding:20px 12px;}
	.fm_radio ul li.qita label { width:10%;}
}



/*验证码弹窗*/
.yzm_pop { display:none; width:400px; height:auto; margin:0; padding:30px; background-color:#fff; box-shadow:0 0 20px 0 rgba(0,0,0,0.2); border-radius:4px; position:fixed; left:50%; top:50%; transform:translate(-50%,-50%); -moz-transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); -o-transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%);z-index: 1000;}
.yzm_pop .yzmpop_tit { width:100%; height:auto; overflow:hidden; line-height:30px; color:#303030; font-size:18px; font-weight:bold; text-align:center; margin:0 auto 20px; padding:0;}

.yzm_pop .yzmIpt { width:100%; height:44px; overflow:hidden; margin:0 auto; padding:0 140px 0 0; position:relative; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box;}
.yzm_pop .yzmIpt input {display:block;width:100%;height: 44px;overflow:hidden;line-height: 42px;color:#565656;font-size:14px;border-radius: 2px 0 0 2px;background-color:#fff;border: 1px solid #d3d3d3;border-right:0;margin:0 auto;padding:0 15px;outline:none;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;}
.yzm_pop .yzmIpt a { display:block; width:140px; height:44px; overflow:hidden; margin:0; padding:0; background-color:#e8ecf0; border-radius: 0 2px 2px 0; position:absolute; top:0; right:0;}
.yzm_pop .yzmIpt a img { display:block; width:100%; height:100%; margin:0; padding:0;}

.yzmBtn { width:100%; height:auto; overflow:hidden; margin:20px auto 0; padding:0; text-align:center;}
.yzmBtn input { display:inline-block;width:90px;height:40px;overflow:hidden;line-height:40px;color:#fff;font-size:14px;text-align:center;margin:0 10px;padding:0;border-radius:2px;border:none;outline:none;cursor:pointer;background-color: #e1090a;}
.yzmBtn input:hover { background-color:#ff0001;}
.yzmBtn input.Qx { background-color:#808080;}
.yzmBtn input.Qx:hover { background-color:#ea0001;}
.maskYzm { display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.5); z-index: 999;}

@media (max-width: 500px) {
	.yzm_pop { width:70%;}
	.yzm_pop .yzmIpt { padding:0;}
	.yzm_pop .yzmIpt a { width:50%;}
}

